<template>
  <rui-empty :content="$t('js.inventory.please_select_an_entry')" />
</template>

<script>
import RuiEmpty from '@experiments-labs/rise_ui/src/components/DataDisplay/Empty/Empty.vue'

export default {
  name: 'GpaInventoryEmptyPage',
  components: { RuiEmpty },
}
</script>
